{
  "parser": "babel-eslint",
    "extends": [
      "airbnb-base",
      "prettier"
    ],
    "env": {
      "node": true,
      "mocha": true
    },
    "rules": {
      "max-classes-per-file": "off",
      "import/extensions": "off",
      "semi": "off",
      "no-unused-vars": ["error", { "args": "none" }],
      "import/no-extraneous-dependencies": ["error", {"devDependencies": ["**/*.test.mjs"]}]
    },
    "settings": {
      "import/ignore": [
        "dirname.mjs",
      ]
    }
}
